.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background:none transparent;
}


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 10px;
top: 0;
visibility: hidden;
border: 1px solid #F5F4B3;
font: bold 12px Times New Roman;
line-height: 18px;
z-index: 1001; /* zIndex should be greater than that of shadow's below */
background: #4390C8;
width: 142px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 138px;
display: block;
text-indent: 7px;
border: 0px solid #ECE4E8;
padding: 2px 0;
font-weight: bold;
text-indent: 7px;
}

.anylinkcss a:hover{ /*hover background color*/
background: #003A60;
color: #E4DA8D;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 0px solid #ECE4E8;
padding: 0;
font: normal 12px Times New Roman;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #A18190;
}

.anylinkcsscols .column{
width: 138px;
float: center;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 0;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: #003A60;
visibility: hidden;
}